@charset "utf-8";



#about{background-image:url(../images/about-bg.jpg);}
.about-pic{margin:0 0 20px;}
.about-pic img{min-width:100%;}
/*#about h3{color:#ae1820;}*/

.team-part{position:absolute;left:37%;color:#fff;font-size:18px;text-align:center;}

.timeline .timeline-heading h4{color:#ae1820;}
.timeline .timeline-heading h4.subheading{color:#777;}
.timeline-last{padding-top:80px;}

.portfolio-caption{background-color:#FFF;padding:15px;}
#portfolio h2.section-heading,#portfolio h3.section-subheading{color:#FFFFFF;margin-bottom: 20px;}
#portfolio{margin-bottom:0px;!important}

#portfolio .row{margin-bottom:30px;}

#activity{margin-bottom:0;!important}
#activity .row{margin-bottom:0;}
#activity h2.section-heading{color:#FFF;}
.portfolio-item img{-webkit-filter: grayscale(80%); filter: grayscale(80%); }
.portfolio-item a img{-webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;  transition: all 0.3s ease-out;}
.portfolio-item img:hover{-webkit-filter: grayscale(0%); filter: grayscale(0%);}

.venture{color:#ae1820;}
.copyright{color:#ae1820;}
.copyright span{font-size:16px;text-transform:none;color:#777;font-weight:normal;}


#contact h2.section-heading, #contact h3.section-subheading,#activity h2.section-heading, #activity h3.section-subheading{color:#fff;}

.timeline .timeline-heading h4.subheading-right{font-weight:normal;color:#777;}
